.main_container.news {
  display: flex;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
}
.single_post_list a.single_post, a.single_post  {
  display: flex;
  margin-bottom: 20px;
  text-decoration: none;
  transition: opacity .3s;
  flex-direction: column;
  width: calc(50% - 10px);
  margin-right: 20px;
}
a.single_post {
  width: calc(33% - 10px);
}
.single_post_list a:nth-child(2n), .fc_help_advice_feature a.single_post:nth-child(3n) {
  margin-right: 0;
}
.tags_container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.category_tag {
  border-radius: 2px;
  display: inline-block;
  padding: 5px 20px;
  margin-bottom: 20px;
  margin-right: 10px;
  max-height: 25px;
}
.category_tag p, .species_tag p, a.single_post .post_data .species_tag p {
  margin: 0;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.blog_products_title {
  color: #97C01A;
  margin-top: 70px;
  margin-bottom: 40px;
}
.help_advice_product {
  width: calc(50% - 10px);
  margin-right: 10px;
  margin-bottom: 10px;
}
.help_advice_product_container {
  display: flex;
  flex-wrap: wrap;
}
.help_advice_product:nth-child(2n) {
  margin-right: 0;
}
.species_tag {
  border-radius: 2px;
  display: inline-block;
  padding: 5px 20px;
  margin-bottom: 20px;
  margin-right: 10px;
}
.single_post_list a .post_data .category_tag p, .single_post_list a .post_data .species_tag p, a.single_post .post_data .category_tag p {
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 0;
}
.news_posts {
  margin-right: 120px;
  width: 100%;
}
.single_post_list a:hover, a.single_post:hover {
  opacity: .7;
}
a.single_post:hover .button.contrast {
  background: #007C41;
  border: 2px solid #007C41;
  color: white;
  transition: all 150ms ease-in-out;
}

.single_post_list a .post_thumb, a.single_post .post_thumb {
  background-position: center;
  background-size: cover;
  height: 50vw;
  min-height: 150px;
  max-height: 250px;
  background-repeat: no-repeat;
}
.single_post_list a.single_post .post_data, a.single_post .post_data {
  background: #f2f2f2;
  padding: 20px 30px;
  box-sizing: border-box;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
a.single_post .post_data {
  background: white;
}
.single_post_list, a.single_post {
  display: flex;
  flex-wrap: wrap;
  align-self: stretch;
}
.single_post_list a .post_data h4, a.single_post .post_data h4 {
  margin: 0 0 20px;
  font-weight: bold;
  font-size: 24px;
  line-height: 37px;
  color: #585555;
}

.single_post_list a .post_data .date_link, a.single_post .post_data .date_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.single_post_list a .post_data .date_link p, a.single_post .post_data .date_link p {
  padding: 0;
  margin-top: 0;
  opacity: 0.6;
}
h1.help_advice_title {
  color: #585555;
  font-weight: bold;
  margin-bottom: 40px;
}
.single_post_list a .post_data p, a.single_post .post_data p {
  width: 100%;
  /* word-break: break-all; */
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #585555;
}

.single_post_list a .post_data p.date, a.single_post .post_data p.date  {
  margin-bottom: 0;
  font-weight: 300;
  font-size: 14px;
  line-height: 25px;
  color: #585555;
  max-width: 50%;
}

.single_post_list a:hover .button, a.single_post:hover .button {
  opacity: 1;
}
@media (max-width: 1240px) {
  .news_posts {
    margin-right: 60px;
  }
  .main_container.news {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 1024px) {
  .main_container.news {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .news_posts {
    margin-right: 0;
  }
  a.single_post .post_data .date_link {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
  }
  a.single_post {
    width: calc(50% - 10px);
  }
  a.single_post:nth-child(n) {
    margin-right: 20px;
  }
  a.single_post:nth-child(2n) {
    margin-right: 0;
  }
}

@media (max-width: 640px) {
  .main_container.news {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .help_advice_product {
    width: 100%;
  }
  .help_advice_product:nth-child(n) {
    margin-right: 0;
  }
  .single_post_list a.single_post, a.single_post {
    width: 100%;
  }
  a.single_post:nth-child(n) {
    margin-right: 0;
  }
}

@media (max-width: 480px) {
  .single_post_list a .post_data .date_link p, a.single_post .post_data .date_link p {
    display: none;
  }
}